@charset "UTF-8";
body:not(.home) .wrap {
  position: relative;
  padding-top: 84px;
}
@media screen and (max-width: 767px) {
  body:not(.home) .wrap {
    padding-top: 57px;
  }
}

.post-type-archive .page-header,
.page .page-header {
  position: relative;
  height: 388px;
  border-bottom: solid 8px #b8aa85;
  background-color: #ccc;
}
@media screen and (max-width: 767px) {
  .post-type-archive .page-header,
.page .page-header {
    border: none;
    height: 400px;
  }
}
.post-type-archive .page-header .inner,
.page .page-header .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
}
.post-type-archive .page-header .inner.sc-in,
.page .page-header .inner.sc-in {
  -webkit-transform: translate(-50%, -10%);
          transform: translate(-50%, -10%);
}
.post-type-archive .page-header .inner.sc-in.sc-on,
.page .page-header .inner.sc-in.sc-on {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .post-type-archive .page-header .inner,
.page .page-header .inner {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.post-type-archive .page-header .heading01,
.page .page-header .heading01 {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .post-type-archive .page-header .heading01,
.page .page-header .heading01 {
    font-size: 3rem;
  }
}
.post-type-archive .page-header p,
.page .page-header p {
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .post-type-archive .page-header p,
.page .page-header p {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 375px) {
  .post-type-archive .page-header p,
.page .page-header p {
    font-size: 1.2rem;
  }
}

body:not(.home) .wrap {
  position: relative;
  padding-top: 84px;
}
@media screen and (max-width: 767px) {
  body:not(.home) .wrap {
    padding-top: 57px;
  }
}

.movie-wrap {
  max-width: 686px;
  margin:  80px auto 40px;
}
@media screen and (max-width: 767px) {
  .movie-wrap {
    max-width: 100%;
  }
}
@media screen and (max-width: 420px) {
  .movie-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.movie {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
@media screen and (max-width: 767px) {
  .movie {
    margin-bottom: 35px;
  }
}
.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.postid-527 .section .inner {
  max-width: 1028px;
  margin: 0 auto;
}
.postid-527 .opn-btn01,
.postid-527 .opn-btn02,
.postid-527 .opn-btn03,
.postid-527 .opn-btn04 {
  display: block;
}
.postid-527 .opn-btn01,
.postid-527 .opn-btn04 {
  max-width: 569px;
  margin: 0 auto;
}
.postid-527 .opening04 .opn-btn01 {
  max-width: 697px;
}
.postid-527 .opn-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 697px;
  margin: 22px auto 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 420px) {
  .postid-527 .opn-btns {
    margin-top: 8px;
  }
}
.postid-527 .opn-btn02,
.postid-527 .opn-btn03 {
  max-width: 340px;
}
@media screen and (max-width: 420px) {
  .postid-527 .opn-btn02,
.postid-527 .opn-btn03 {
    max-width: calc(336px / 2);
  }
}
.postid-527 .opn03-title,
.postid-527 .opn05-title,
.postid-527 .opn-special-title,
.postid-527 .opn-mv-title {
  font-family: "Abhaya Libre", serif;
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 420px) {
  .postid-527 .opn03-title,
.postid-527 .opn05-title,
.postid-527 .opn-special-title,
.postid-527 .opn-mv-title {
    font-size: 2.4rem;
  }
}
.postid-527 .section.opening01 {
  position: relative;
  height: 733px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening01 {
    height: auto;
    background: url(/feature/opening/images/opening/titlebg-sp.jpg) top center no-repeat;
    background-size: 100% auto;
    padding-bottom: 25px;
  }
}
.postid-527 .section.opening01::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 660px;
  content: "";
  background: url(/feature/opening/images/opening/titlebg-pc.jpg) top center no-repeat #b8aa85;
  background-size: auto 100%;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening01::after {
    content: none;
  }
}
.postid-527 .section.opening01 .inner {
  position: relative;
  z-index: 1;
  height: 100%;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening01 .inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (min-width: 420px) {
  .postid-527 .section.opening01 h1 {
    position: absolute;
    bottom: -70px;
    left: 50%;
    width: 100%;
    max-width: 987px;
    margin: 0 auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening01 h1 {
    margin-top: 280px;
  }
}
.postid-527 .section.opening02 {
  padding-top: 15px;
  padding-bottom: 120px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening02 {
    padding-top: 0;
    padding-bottom: 60px;
  }
}
.postid-527 .section.opening02 .opn-btn01 {
  margin-bottom: 120px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening02 .opn-btn01 {
    margin-bottom: 40px;
  }
}
.postid-527 .section.opening02 .opn-text01 {
  font-family: "A1明朝";
  font-size: 3.6rem;
  margin-bottom: 68px;
  text-align: center;
  letter-spacing: 0.1;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening02 .opn-text01 {
    font-size: 2.3rem;
    margin-bottom: 35px;
  }
}
.postid-527 .section.opening02 .opn-logo {
  display: block;
  max-width: 372px;
  margin: 0 auto 68px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening02 .opn-logo {
    max-width: 195px;
    margin-bottom: 55px;
  }
}
.postid-527 .section.opening02 .opn-text02 {
  font-family: "A1明朝";
  font-size: 2rem;
  line-height: 2.4;
  margin-bottom: 100px;
  text-align: center;
  letter-spacing: 0.1;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening02 .opn-text02 {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 40px;
  }
}
.postid-527 .section.opening02 .opn-text02 p + p {
  margin-top: 1em;
}
.postid-527 .section.opening02 .opn-gallery {
  display: block;
  max-width: 864px;
  margin: 0 auto;
}
.postid-527 .section.opening03 {
  padding-top: 70px;
  padding-bottom: 80px;
  background: url(/feature/opening/images/opening/mapbg.jpg) top center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 {
    padding: 60px 16px;
  }
}
.postid-527 .section.opening03 .inner {
  max-width: 980px;
  padding: 90px 90px 30px;
  background-color: rgba(255, 255, 255, 0.9);
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 .inner {
    padding: 35px 17px 30px;
  }
}
.postid-527 .section.opening03 .opn03-title {
  margin-bottom: 30px;
}
.postid-527 .section.opening03 .opn-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 .opn-info {
    display: block;
  }
}
.postid-527 .section.opening03 dl {
  font-size: 1.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 48%;
  margin-bottom: 30px;
  padding: 0 15px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 dl {
    font-size: 1.5rem;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
}
.postid-527 .section.opening03 dt {
  width: 4.5em;
}
.postid-527 .section.opening03 dt span {
  font-family: "A1明朝";
  display: block;
  text-align: center;
  letter-spacing: 0.1em;
  color: #956543;
  border-radius: 2px;
  background: #ece6e4;
}
.postid-527 .section.opening03 dd {
  width: calc(100% - 5.5em);
}
.postid-527 .section.opening03 .opn-attention {
  font-size: 1.4rem;
  margin-bottom: 20px;
}
.postid-527 .section.opening03 .opn-info-date {
  font-family: "A1明朝";
  font-size: 2.4rem;
  margin-bottom: 50px;
  padding: 30px 0;
  text-align: center;
  letter-spacing: 0.1em;
  color: #956543;
  border-radius: 2px;
  background: #ece6e4;
}
.postid-527 .section.opening03 .opn-info-date span {
  font-size: 1.8rem;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 .opn-info-date span {
    display: block;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 .opn-info-date {
    font-size: 1.9rem;
    padding: 20px 0;
    margin-bottom: 20px;
  }
}
.postid-527 .section.opening03 .opn-map {
  text-align: right;
}
.postid-527 .section.opening03 .opn-map img {
  margin-bottom: 20px;
  border: 1px solid #929292;
}
.postid-527 .section.opening03 .opn-map a {
  padding-right: 20px;
  background: url(/feature/opening/images/opening/icon_link.svg) right center no-repeat;
  background-size: 17px auto;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening03 .opn-map a {
    font-size: 1.5rem;
    background-size: 13px auto;
  }
}
.postid-527 .section.opening04 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.postid-527 .section.opening05 {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #f1f1f1;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening05 {
    padding-top: 45px;
    padding-bottom: 60px;
  }
}
.postid-527 .section.opening05 .opn05-title {
  margin-bottom: 50px;
  color: #956543;
  line-height: 1;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening05 .opn05-title {
    margin-bottom: 40px;
  }
}
.postid-527 .section.opening05 .opn05-text {
  font-family: "A1明朝";
  font-size: 1.8rem;
  line-height: 3;
  margin-bottom: 50px;
  text-align: center;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening05 .opn05-text {
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: left;
    margin-bottom: 30px;
  }
}
.postid-527 .section.opening05 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: center;
}
.postid-527 .section.opening05 ul li {
  width: 32%;
  margin: 0 10px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening05 ul li {
    width: 100%;
    margin: 0;
  }
  .postid-527 .section.opening05 ul li + li {
    margin-top: 30px;
  }
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening05 ul {
    display: block;
  }
}
.postid-527 .section.opening06 {
  padding-bottom: 200px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening06 {
    padding-bottom: 50px;
  }
}
.postid-527 .section.opening06 .opn-special {
  margin: 0 20px 120px;
  padding-top: 70px;
  padding-bottom: 50px;
  outline: 2px solid #fff;
  outline-offset: -5px;
  background: #d8d0bb;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening06 .opn-special {
    margin: 0 0 30px;
    padding-top: 30px;
    padding-bottom: 20px;
  }
}
.postid-527 .section.opening06 .opn-special .opn-special-title {
  margin-bottom:40px;
  color: #956543;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening06 .opn-special .opn-special-title {
    margin-bottom: 25px;
  }
}
.postid-527 .section.opening06 .opn-special .opn-special-text {
  font-family: "A1明朝";
  font-size: 2.4rem;
  line-height: 2;
  text-align: center;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening06 .opn-special .opn-special-text {
    font-size: 1.7rem;
    letter-spacing: 0;
    line-height: 1.4;
  }
}
.postid-527 .section.opening06 .opn-special .opn-special-text2 {
  font-family: "A1明朝";
  font-size: 1.4rem;
  margin-bottom: 1em;
  margin-left: 90px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening06 .opn-special .opn-special-text2 {
    font-size: 1.3rem;
    margin-left: 20px;
    margin-bottom: 0.5em;
  }
}
.postid-527 .section.opening06 .opn-special img {
  display: block;
  max-width: 912px;
  margin: 0 auto;
}
.postid-527 .section.opening06 .opn-amazon {
  margin-bottom: 80px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening06 .opn-amazon {
    margin-bottom: 20px;
  }
}
.postid-527 .section.opening07 {
  padding-top: 0;
  background: #f1f1f1;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening07 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    background: #fff;
  }
}
.postid-527 .section.opening07 .inner {
  position: relative;
  padding-top: 260px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening07 .inner {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}
.postid-527 .section.opening07 .opn06-title {
  position: absolute;
  top: -80px;
  left: 0;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening07 .opn06-title {
    position: static;
    margin-bottom: 30px;
  }
}
.postid-527 .section.opening07 .opn06-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 50px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.postid-527 .section.opening07 .opn06-list li {
  font-family: "A1明朝";
  font-size: 1.9rem;
  margin-bottom: 30px;
  padding-left: 38px;
  background: url(/feature/opening/images/opening/list.svg) left center no-repeat;
  background-size: auto 25px;
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening07 .opn06-list li {
    padding-left: 30px;
    margin-bottom: 15px;
    font-size: 1.4rem;
    background-size: auto 18px;
  }
}
@media screen and (max-width: 420px) {
  .postid-527 .section.opening07 .opn06-list {
    display: block;
    padding: 0 20px;
  }
}

.opn-mv-title {
  margin-top: 130px;
  margin-bottom: 40px;
  color: #956543;
}
@media screen and (max-width: 420px) {
  .opn-mv-title {
    margin-top: 50px;
    margin-bottom: 35px;
  }
}

.opn-mv-text {
  font-family: "A1明朝";
  font-size: 1.8rem;
  margin-bottom: 60px;
  text-align: center;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 420px) {
  .opn-mv-text {
    font-size: 1.4rem;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 420px) {
  .movie-wrap {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 420px) {
  .movie {
    margin-bottom: 0;
  }
}
